Subject: Re: [PATCH v16 3/6] import: crate: Use guile-semver to resolve module versions.

From: Hartmut Goebel <[email-masked]>
Date: Wed, 18 Nov 2020 08:56:49 +0100

Hi Martin,

looks like we did similar work in parallel. Sorry for that. I'm a bit 
impatient on this topic so I continued working on this as I did not hear 
anything from you.

> Hartmut, I just saw you v17 I think that is probably better then what 
> I have attached. 

Anyhow, I'll check your patches (will take some time) and eventually 
merge with v17.

Anyhow (again): Without your previous work, I would not have been able 
to make my changes. Standing on the shoulders of a Giant ;-)

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |